Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 21:54:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            01:43 AM, 15th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:44 AM, 15th Apr                     hello                    Hi           01:44 AM, 15th Apr                     hello                    Good evening           01:44 AM, 15th Apr                     hello                    I want to know when i will get back my shukran balnce           01:44 AM, 15th Apr                     hello                    I was cancelled my order bedore 15 days they said you will get back within 14 days           01:45 AM, 15th Apr                     hello                    But now almost 15 day i did'nt get back           01:45 AM, 15th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:46 AM, 15th Apr                     hello                    Yes i am waiting           01:46 AM, 15th Apr                     hello                    ???           01:48 AM, 15th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           01:49 AM, 15th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:50 AM, 15th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:50 AM, 15th Apr                     hello                    Ok           01:50 AM, 15th Apr                     hello                    Thanka           01:50 AM, 15th Apr                   Hamza                   Is there anything else I can help you?            01:51 AM, 15th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403222